@charset "utf-8";

:root {
    --brand: #12a79d;
}
.border-bottom-brand {
    border-bottom-width: 3px;
    border-bottom-color: var(--brand);
    border-bottom-style: solid;
}
:root {
    --brand2: #0d9344;
}
.border-bottom-brand2 {
    border-bottom: solid 3px var(--brand2);
}
span.subtitle {
    color: #151515;
    font-weight: bold;
    position: relative;
    bottom: -3px;
}

.right--1rem{
    right: -1rem;
}

.no-style-list {
    list-style: none;
}

ul.dot {
    list-style: none;
}

ul.dot li {
    text-indent: -1.5em;
}

ul.dot li::before {
    content: "●";
    margin-right: 0.5em;
}

ul.asterisk {
    list-style: none;
}

ul.asterisk li {
    text-indent: -1.5em;
}

ul.asterisk li::before {
    content: "※";
    margin-right: 0.25em;
}

.diagonal-title {
    display: inline-block;
    padding: 0.3em 6em 0.5em 1.5em;
    position: relative;
    color: #fff;
    z-index: 1;
}

.nowrap-td {
    white-space: nowrap;
    background-color: #f5f5f5;
}

.required-document-smart {
    background-color: #f5f5f5;
}

.diagonal-title::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: #009999;
    transform: scaleY(1.4) perspective(0.8em) rotateX(5deg);
    transform-origin: bottom left;
    border-radius: 8px 8px 0 0;
}

@media (max-width: 400px) {
    .diagonal-title {
        display: inline-block;
        padding: 0.3em 3em 0.5em 1.5em;
        position: relative;
        color: #fff;
        z-index: 1;
    }
}

@media (max-width: 320px) {
    .diagonal-title {
        display: inline-block;
        padding: 0.3em 2.5em 0.5em 1em;
        position: relative;
        color: #fff;
        z-index: 1;
    }
}

.vertical-line {
    border-left: 3px solid #E26B0A; 
    height: 100%; 
    padding-left: 10px; 
}

.marker-line {
    background: linear-gradient(transparent 40%, rgba(230, 14, 14, 0.24) 60%);   
}

.underline-text {
    text-decoration: underline; 
}

.small-img{
    width: 60%; 
    height: auto; 
}

.bg-required-documents{
    background-color: #D8E4BC;
}

.text-red{
    color: rgb(255, 0, 43);
}

.bk-color-blue{
    background-color: #B8CCE4 !important;
}

.table-bordered td, .table-bordered th {
    border: 1px solid black !important;
}

.table-bordered{
    width: 76%;
}

.accordion-toggle {
    cursor: pointer;
    position: absolute;
    right: 0.5rem;
    top: 50%;
    transform: translateY(-50%);
}

.custom-table{
    width: 70% !important;
}

a[aria-expanded="false"]:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 18px;
    width: 2px;
    height: 14px;
    background: #0079c4;
}

a[aria-expanded="true"]:after {
    background: none;
}

a[aria-expanded="true"]:before,
a[aria-expanded="false"]:before {
    content: "";
    position: absolute;
    top: 16px;
    left: 12px;
    width: 14px;
    height: 2px;
    background: #0079c4;
}

.application-img{
    height: 200px;
    width: auto;
}

.finance-img{
    width: 45%; 
    height: auto;
}

@media (max-width: 991px) {
    .anchor {
        width: 35px;
        height: 35px;
        border-width: 1px;
    }

    .application-img{
        height: 150px;
        width: auto;
    }
    .required-documents-img{
        height: 200px;
        width: auto;
    }
    .finance-img{
        width: 60%;
        height: auto;
    }
    
    .download-table{
        width: 90%;
        right: 0;
    }

    .table-bordered{
        width: 90%;
    }

    .custom-table{
        width: 79% !important;
    }
}

@media (max-width: 767px) {
    .table2{
        width: 80%;
    }  
    .application-img{
        width: 100%;
        height: auto;
    }
    .required-documents-img{
        width: 100%;
        height: auto;
    }
    .finance-img{
        width: 80%;
        height: auto;
    }
    .table-bordered{
        width: 100%;
    }
    .custom-table{
        width: 83% !important;
    }
}

.flex-div {
    display: flex;
}